{% extends 'base.html' %} {% load static %} {% load markdown_extras %} {% block css %}
<link rel="stylesheet" href="{% static 'css/article.css' %}" />
{% endblock %} {% block content %}
<div class="flex flex-col justify-center items-center w-full lg:w-9/12 mt-8 mb-20">
  <div class="article">{{ article.body | markdown | safe }}</div>
</div>
{% endblock %}
